#mdlconfirm {
    display: none;
}

#main-content {
    margin-left: 0;
}

body {
    min-width: unset !important;
    color: rgb(120, 121, 122);
    background-color: rgb(239, 240, 244);
    font-family: Microsoft JhengHei;
}

.t1 {
    display: inline-block;
    display: inline-block;
    font-size: 2rem;
    font-weight: bold;
    color: #444;
    padding-bottom: 10px;
    vertical-align: sub;
}

.header1 {
    font-size: 18px;
    font-weight: bold;
    color: #444;
    padding-bottom: 8px;
    font-family: Microsoft JhengHei;
    display: block;
    margin-top: 10px;
}

.cont1 {
    font-family: Microsoft JhengHei;
    font-size: 15px;
    display: block;
    padding-bottom: 10px;
    /*letter-spacing:1;*/
}

.cont-sub-title {
    font-family: Microsoft JhengHei;
    font-size: 15px;
    display: block;
    margin-bottom: 8px;
    margin-top: 4px;
    font-weight: 500;
}



hr {
    border-color: #777;
}

.page-header, #content {
    background-color: #f4f4f4;
}

    #content .page-header {
        border: 0;
        background: #f4f4f4;
        margin-bottom: 0;
    }

.blcAgreemsg {
    background-color: #fff;
    padding: 18px;
}

.btn.btn-primary {
    background-color: #0084cc;
    border-color: #0084cc;
    border-radius: 12px;
    line-height: 1.9;
    padding-left: 18px;
    padding-right: 18px;
}

.btn.btn-close {
    border-color: #0084cc;
    border-radius: 12px;
    line-height: 1.9;
    color: #0084cc;
    background-color: #fff;
    font-weight: bold;
    border-width: 2px;
}

.qt-ans1 {
    padding-left: 20px;
}

.bcq {
    margin-bottom: 30px;
}

.bcquestion {
    /*width: 800px;*/
    margin: 40px auto 70px;
    position: relative;
    border: 0px;
    background: rgb(255, 255, 255);
    overflow: hidden;
    border-radius: 3.1px;
    box-shadow: rgba(69, 69, 69, 0.4) 0px 0px 12px 0px;
}

.container {
    min-height: 711px;
    display: flex;
    width: 100%;
    flex-direction: column;
    overflow: hidden;
}

.qheader {
    position: relative;
    bottom: 0px;
    width: 100%;
    padding: 0px 30px 20px;
    line-height: 1.5;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 40px;
    font-size: 14px;
    color: rgb(152, 152, 152);
}

.qhtt {
    color: rgb(61, 186, 144);
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    min-height: 0.01px;
    margin: 0px 0px 0.35em;
}

.qhttcontent {
    line-height: 1.5;
    color: #989898;
}

.qt {
    line-height: 1.4;
    color: rgb(22, 24, 24);
    font-weight: 400;
    font-size: 20px;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0px 30px 50px;
    background-color: transparent;
    overflow: hidden;
    box-sizing: border-box;
    font-weight: bold;
}

.qt-q span {
    color: rgb(22, 24, 24);
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    min-height: 0.01px;
    vertical-align: text-top;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, "Noto Sans TC", "Apple LiGothic", ·L³n¥¿¶ÂÅé, "Microsoft JhengHei", sans-serif;
    padding-right: 10px;
}

.qt-q, .qt-ans, .qt-ans1 {
    display: block;
}

.qt-ans {
    overflow: visible;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
/* The container */
.anscontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #181818;
    font-weight: 500;
    justify-items: center;
}

    /* Hide the browser's default radio button */
    .anscontainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.anscontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.anscontainer input:checked ~ .checkmark {
    background-color: rgb(61, 186, 144);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.anscontainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.anscontainer .checkmark:after {
    top: 6px;
    left: 6px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: white;
}

.qt-q {
    margin-bottom: 8px;
    color: #555;
    font-size: 18px;
}

.ipt-otherdesc {
    position: absolute;
    margin-top: -38px;
    margin-left: 90px;
    width: 50%;
    height: 28px;
    border: 1px solid #aaa;
    padding: 2px 10px;
    border-radius: 2px;
    color: #666;
}
/*checkbox*/

.bcckb {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #181818;
    font-weight: 500;
    font-size: 15px;
}

    /* Hide the browser's default checkbox */
    .bcckb input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.ckmk {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.bcckb:hover input ~ .ckmk {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.bcckb input:checked ~ .ckmk {
    background-color: rgb(61, 186, 144);
}

/* Create the checkmark/indicator (hidden when not checked) */
.ckmk:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.bcckb input:checked ~ .ckmk:after {
    display: block;
}

/* Style the checkmark/indicator */
.bcckb .ckmk:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.qt-qt, .qt-qdesc {
    font-size: 15px;
    color: #202020;
}

.qt-qdesc {
    font-weight: normal;
}

table.qtable {
    border-collapse: collapse;
    width: 100%;
}

    table.qtable, table.qtable td {
        border: 2px solid #888;
        padding: 4px 10px;
        text-align: center;
    }

        table.qtable tr:first-child td {
            background: #ddd;
            font-size: 13px;
        }

        table.qtable tr:nth-child(2) td {
            /* background: bisque; */
            font-size: 14px;
        }

            table.qtable tr:nth-child(2) td:first-child {
                background: #ddd;
                font-size: 13px;
            }

table.anstable {
    width: 100%;
    border-spacing: 0 5px;
    border-collapse: separate;
}

    table.anstable tr td {
        text-align: center;
    }

        table.anstable tr td:first-child {
            text-align: left;
            padding-left: 0;
            font-size: 16px;
            white-space: nowrap;
            font-size: 16px;
            color: rgb(22, 24, 24);
            font-weight: bold;
        }
    /*table.anstable tr td:not(:first-child) {
                    padding-left: 10%;
                }*/
    table.anstable tr:first-child td {
        font-size: 15px;
        padding-bottom: 2px;
        font-weight: 500;
    }

.qt-q-tdesc {
    font-size: 15px;
}

.qt-q-tdesc2 {
    font-size: 15px;
    margin-bottom: 4px;
}

/*.anstable .checkmark {
            background-color: #eee;
            background-color: #fff;
            top: -6px;
            left: 18px;
        }*/

.anstable .checkmark {
    background-color: #eee;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: unset;
    left: unset;
}

table.anstable tr:nth-child(2) td,
table.anstable tr:nth-child(3) td {
    background: #f8f9fa;
    padding: 15px 20px 15px;
}

.anstable label.anscontainer {
    margin-bottom: 0;
    padding-left: 0;
}

.btn-send {
    display: inline-block;
    color: rgb(255, 255, 255);
    line-height: 1.5;
    border-radius: 4px;
    border: 0px;
    box-shadow: none;
    text-align: center;
    text-shadow: none;
    transition: background-color 0.3s, opacity 0.3s;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    background-color: rgb(61, 186, 144);
    font-size: 16px;
    padding: 8px 12px;
    min-width: 200px;
    margin-bottom: 40px;
}

.spcop {
    color: #999;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
    font-size: 11px;
}

.bcFinish {
    display: none;
    text-align: center;
    color: #666;
    font-size: 18px;
    margin-top: 40px;
}

hr {
    border: 1px solid #ddd;
    width: 90%;
    margin-bottom: 20px;
}

.btn.btn-send:hover {
    font-weight: bold;
    color: #fff;
}

section {
    padding: 0px 15%;
}

@media only screen and (max-width: 767px) {
    .qt-ans .anscontainer {
        padding-left: 0;
        margin-bottom: 0;
    }

    section {
        padding: 0;
    }

    .bcquestion {
        margin: 0;
    }
}

span.required {
    position: absolute;
    display: inline-block;
    margin-left: 4px;
    white-space: nowrap;
    font-size: 15px;
}

input[type="text"] {
    width: 80%;
    height: 30px;
    border: 1px solid #aaa;
    padding: 2px 10px;
    border-radius: 2px;
    color: #666;
    font-size: 15px;
}

.bcinputtext {
    position: absolute;
    margin-top: -38px;
    margin-left: 90px;
    width: 50%;
}

.required::after {
    content: " *";
    color: red;
}

.required.error::after {
    content: ' * ¥²¶ñ';
}
